Subject: Slow production of Standards in SC24

From: Chris Cartledge <[email-masked]>
Date: Mon, 15 Nov 1993 10:35:03 +0100

Colleagues,

ISO is concerned that standards take on average MANY years to produce. It
was recently brought to my attention that SC24 has in JTC1 one of the
longest times to produce a standard (anout 22 years).  This does not seem
to be because of the standards produced but because of the standards not
produced! 

SC24 has traditionally listed work items where a need is known rather 
than where an editor is available and work underway.  Given the (mis)use to 
which ISO is putting our work item lists, it may be advisable to change 
our practices accordingly.

Chris